System.Design 2.0.0.0 System.EventArgs To be added.

Provides data for the event.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

  The design surface that is losing activation.
  The design surface that is gaining activation.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignSurface To be added. To be added.

  Gets the design surface that is gaining activation.

- Property
  2.0.0.0
  System.ComponentModel.Design.DesignSurface To be added. To be added.

  Gets the design surface that is losing activation.